/* 通用配置 */
/* 自定义整个滚动条 */
*::-webkit-scrollbar {
  width: 5px;  /* 对于垂直滚动条，设置宽度 */
  height: 5px; /* 对于水平滚动条，设置高度 */
}
/* 自定义滚动条轨道 */
*::-webkit-scrollbar-track {
  background: #f1f1f1; /* 轨道颜色 */
}
 
/* 自定义滚动条的滑块（thumb） */
*::-webkit-scrollbar-thumb {
  background: #888; /* 滑块颜色 */
}
 
/* 当滑块悬停或活动时，可以设置不同的颜色 */
*::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.body {
    width: 100%;
    display: inline-block;
    position: relative;
    float: left;
}
p{
	text-align: justify;
}
.img-box {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 100%;
}
.am-container{
	max-width: 1560px;
}
/* topnav */
.scrollspy-nav{position: fixed;top:0;z-index:100;
background:rgba(0,0,0,0.3)!important;width:100%;
padding:0 10px;text-align: center;}
.scrollspy-nav ul{margin:0;padding:10px 0px;display: inline-flex;align-items: center;width: 100%;justify-content: center;}
.scrollspy-nav li{display:inline-block;list-style:none}
.scrollspy-nav a{color:#eee;padding:0px 20px;display:inline-block;font-size: 16px;line-height: 20px;word-break: keep-all;}
.scrollspy-nav a.am-active{color:#fff;font-size:18px;line-height: 20px;color: white;font-weight: bold;}

/* 栏目1 */
#index1{
	height: 100vh;
	background-image: url(../images/swd_01.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0px 2%;
}
#index1 img{
	position: relative;
	top: -20px;
	max-width: 100%;
}
#index2{
	height: 100vh;
	background-image: url(../images/swd_02.png);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 5% 0px;
}
#index3{
	height: 100vh;
	background-image: url(../images/swd_03.png);
	background-position: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 4% 0px;
}
/* 模块2 */
.index2-t{
	font-size: 60px;
	font-weight: bold;
	color: #000;
	margin-bottom: 0.5%;
}
.index2-t2{
	font-size: 30px;
	color: #000;
	margin-bottom: 2%;
}
.index2-c{
	margin-bottom: 10%;
	max-width: 920px;
}
.index2-c p{
	font-size: 24px;
}
.index2-flex{
	width: 100%;
	display: flex;justify-content: space-between;
	flex-wrap: wrap;
}
.index2-flex1{
	width: auto;
	display: inline-block;
	margin-bottom: 20px;
	
}
.index2-flex1-t{
	font-size: 24px;
	line-height: 36px;
	color: #000;
}
.index2-flex1-c{
	font-size: 80px;
	line-height: 80px;
	color: #0065F2;
	font-weight: bold;
}
/* 模块3 */
.index3-t{
	width: 100%;
	color: white;
	font-size: 60px;
	line-height: 70px;
	max-width: 700px;
	border-bottom: 4px solid #FFFFFF;
	padding-bottom: 2%;
	margin-bottom: 5%;
}
.index3-c{
	width: 100%;
	display: inline-block;
}
.index3-c-1{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 7%;
}
.index3-c-1 img{
	max-width: 10%;
	width: auto;
	margin-right: 5%;
}
.index3-c1{
	color: white;
	display: inline-block;
}
.index3-c1-t{
	width: 100%;
	font-size: 2.2vw;
	line-height: 2.7vw;
	margin-bottom: 1.5%;
}
.index3-c1-c{
	width: 100%;
	font-size: 2.2vw;
	line-height: 2.7vw;
	font-weight: bold;
}
.footer{
	width: 100%;
	text-align: center;
	color: white;
	position:absolute;
	left: 0px;
	bottom: 0px;
	background-color: rgba(0,101,242,0.3);
}
.footer a{
	color: white;
}
@media screen and (max-width: 1024px){
	.index3-t{
		font-size: 48px;
		line-height: 60px;
	}
	.index2-c p{
		font-size: 20px;
	}
}
@media screen and (max-width: 640px){
	.index3-t{
		font-size: 32px;
		line-height: 48px;
		margin-bottom: 20%;
	}
	.index3-c-1{
		margin-bottom: 15%;
	}
	.index3-c-1 img{
		max-width: 15%;
		margin-right: 5%;
	}
	.index3-c1-t{
		font-size: 24px;
		line-height: 30px;
	}
	.index3-c1-c{
		font-size: 24px;
		line-height: 30px;
	}
	.index2-c p{
		font-size: 20px;
	}
	.index2-t{
		font-size: 48px;
	}
	.index2-t2{
		font-size: 24px;
	}
	.index2-flex1-c{
		font-size: 64px;
	}
}